@charset "utf-8";

/* =============================================
 汎用クラス
================================================ */
.hyde{display:none;}
.hidden{visibility:hidden;}
.block-center{margin-left:auto;margin-right:auto;}
.clear{clear:both;}
.block{display:block;}
.inline{display:inline;}
.frame{padding:2px; border:3px solid #E7E8DD;}/* */
.nolistStyle{list-style:none !important;}

/*スマホオンリー*/
@media screen and (max-width: 680px) {
	.inline_sp {display:inline;}
}

/* ボーダー
---------------------------------------------- */
.no-border-bottom{border-bottom:none !important;}
.no-border-top{border-top:none !important;}
.no-border-left{border-left:none !important;}
.no-border-right{border-right:none !important;}


/* テキスト
---------------------------------------------- */
.font1px{font-size:1px;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.red{color:#f00;}
.line-height-xs { line-height: 100%; }
.line-height-s { line-height: 120%; }
.line-height-m { line-height: 150%; }
.line-height-l { line-height: 175%; }
.line-height-xl { line-height: 180%; }
.text-decoration{text-decoration:underline;}

/*PCオンリー*/
@media screen and (min-width: 961px) {
	.bold_pc{font-weight:bold;}
	.normal_pc{font-weight:normal;}
	.red_pc{color:#f00;}
	.line-height-xs_pc { line-height: 100%; }
	.line-height-s_pc { line-height: 120%; }
	.line-height-m_pc { line-height: 150%; }
	.line-height-l_pc { line-height: 175%; }
	.line-height-xl_pc { line-height: 180%; }
	.text-decoration_pc{text-decoration:underline;}
}

/*タブレットオンリー*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.bold_tb{font-weight:bold;}
	.normal_tb{font-weight:normal;}
	.red_tb{color:#f00;}
	.line-height-xs_tb { line-height: 100%; }
	.line-height-s_tb { line-height: 120%; }
	.line-height-m_tb { line-height: 150%; }
	.line-height-l_tb { line-height: 175%; }
	.line-height-xl_tb { line-height: 180%; }
	.text-decoration_tb{text-decoration:underline;}
}

/*スマホオンリー*/
@media screen and (max-width: 680px) {
	.bold_sp{font-weight:bold;}
	.normal_sp{font-weight:normal;}
	.red_sp{color:#f00;}
	.line-height-xs_sp { line-height: 100%; }
	.line-height-s_sp { line-height: 120%; }
	.line-height-xm_sp { line-height: 135%; }
	.line-height-m_sp { line-height: 150%; }
	.line-height-l_sp { line-height: 175%; }
	.line-height-xl_sp { line-height: 180%; }
	.text-decoration_sp{text-decoration:underline;}
}

/* align
---------------------------------------------- */
.tcenter{text-align:center !important;}
.tleft{text-align:left !important;}
.tright{text-align:right !important;}
.vtop,.vtop th,.vtop td{vertical-align:top !important;}
.vmiddle,.vmiddle th,.vmiddle td{vertical-align:middle !important;}
.vbottom,.vbottom th,.vbottom td{vertical-align:bottom !important;}
.td-right td{text-align:right;}
.td-center td{text-align:center;}
.th-right th{text-align:right;}
.th-center th{text-align:center;}

/*PCオンリー*/
@media screen and (min-width: 961px) {
	.tcenter_pc{text-align:center !important;}
	.tleft_pc{text-align:left !important;}
	.tright_pc{text-align:right !important;}
	.vtop_pc,.vtop_pc th,.vtop_pc td{vertical-align:top !important;}
	.vmiddle_pc,.vmiddle_pc th,.vmiddle_pc td{vertical-align:middle !important;}
	.vbottom_pc,.vbottom_pc th,.vbottom_pc td{vertical-align:bottom !important;}
	.td-right_pc td{text-align:right;}
	.td-center_pc td{text-align:center;}
	.th-right_pc th{text-align:right;}
	.th-center_pc th{text-align:center;}
}
	
/*タブレットオンリー*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.tcenter_tb{text-align:center !important;}
	.tleft_tb{text-align:left !important;}
	.tright_tb{text-align:right !important;}
	.vtop_tb,.vtop_tb th,.vtop_tb td{vertical-align:top !important;}
	.vmiddle_tb,.vmiddle_tb th,.vmiddle_tb td{vertical-align:middle !important;}
	.vbottom_tb,.vbottom_tb th,.vbottom_tb td{vertical-align:bottom !important;}
	.td-right_tb td{text-align:right;}
	.td-center_tb td{text-align:center;}
	.th-right_tb th{text-align:right;}
	.th-center_tb th{text-align:center;}
}
	
/*スマホオンリー*/	
@media screen and (max-width: 680px) {
	.tcenter_sp{text-align:center !important;}
	.tleft_sp{text-align:left !important;}
	.tright_sp{text-align:right !important;}
	.vtop_sp,.vtop_sp th,.vtop_sp td{vertical-align:top !important;}
	.vmiddle_sp,.vmiddle_sp th,.vmiddle_sp td{vertical-align:middle !important;}
	.vbottom_sp,.vbottom_sp th,.vbottom_sp td{vertical-align:bottom !important;}
	.td-right_sp td{text-align:right;}
	.td-center_sp td{text-align:center;}
	.th-right_sp th{text-align:right;}
	.th-center_sp th{text-align:center;}
}


/* フロート設定
---------------------------------------------- */
.fleft{float:left;}
.fright{float:right;}
.image-left {float:left;margin-right:20px;}
.image-right {float:right;margin-left:20px;}
.overflow{overflow:hidden;/zoom:1;}

@media only screen and (min-width: 681px) and (max-width: 960px) {
	.image-left {margin-right:20px;}
	.image-right {margin-left:20px;}
}

@media screen and (max-width: 680px) {
	.image-left {margin-right:10px;}
	.image-right {margin-left:10px;}
}

/*PCオンリー*/
@media screen and (min-width: 961px) {
	.fleft_pc{float:left;}
	.fright_pc{float:right;}
	.image-left_pc-s {float:left;margin-right:20px;}
	.image-right_pc-s {float:right;margin-left:20px;}
	.image-left_pc-m {float:left;margin-right:50px;}
	.image-right_pc-m {float:right;margin-left:50px;}
	.overflow_pc{overflow:hidden;/zoom:1;}
}

/*タブレットオンリー*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.fleft_tb{float:left;}
	.fright_tb{float:right;}
	.image-left_tb-s {float:left;margin-right:20px;}
	.image-right_tb-s {float:right;margin-left:20px;}
	.image-left_tb-m {float:left;margin-right:50px;}
	.image-right_tb-m {float:right;margin-left:50px;}
	.overflow_tb{overflow:hidden;/zoom:1;}
}

/*PC・タブレット*/
@media only screen and (min-width: 681px) {
	.image-left_sp-except-s {float:left;margin-right:20px;}
	.image-right_sp-except-s {float:right;margin-left:20px;}
	.image-left_sp-except-m {float:left;margin-right:50px;}
	.image-right_sp-except-m {float:right;margin-left:50px;}
	.overflow_sp-except{overflow:hidden;/zoom:1;}
}

/*スマホオンリー*/	
@media screen and (max-width: 680px) {
	.fleft_sp{float:left;}
	.fright_sp{float:right;}
	.image-left-s_sp {float:left;margin-right:5px;}/*追加*/
	.image-left_sp {float:left;margin-right:10px;}
	.image-right_sp {float:right;margin-left:10px;}
	.overflow_sp{overflow:hidden;/zoom:1;}
}
	


/* スペーシング（マージンとパディングは同じ値にすること）
---------------------------------------------- */
.mt-xl {margin-top:60px !important;}/*使用*/
.mr-0 {margin-right:0 !important;}
.pr-0 {padding-right:0 !important;}
.mr-m {margin-right:20px !important;}
.pr-m {padding-right:20px !important;}
.ml-0 {margin-left:0 !important;}
.pl-0 {padding-left:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mb-xs {margin-bottom:5px !important;}
.mb-s {margin-bottom:10px !important;}/*使用*/
.mb-xm {margin-bottom:20px !important;}/*使用*/
.mb-m {margin-bottom:35px !important;}/*使用*/
.mb-l {margin-bottom:45px !important;}/*使用*/
.mb-xl {margin-bottom:60px !important;}/*使用*/
.pb-0 {padding-bottom:0 !important;}
.pb-xs {padding-bottom:5px !important;}
.pb-s {padding-bottom:10px !important;}/*使用*/
.pb-xm {padding-bottom:20px !important;}/*使用*/
.pb-m {padding-bottom:35px !important;}/*使用*/
.pb-l {padding-bottom:45px !important;}/*使用*/
.pb-xl {padding-bottom:60px !important;}/*使用*/

@media only screen and (min-width: 681px) and (max-width: 960px) {
	.mt-xl {margin-top:60px !important;}/*使用*/
	.mb-xs {margin-bottom:5px !important;}
	.mb-s {margin-bottom:10px !important;}/*使用*/
	.mb-xm {margin-bottom:20px !important;}/*使用*/
	.mb-m {margin-bottom:35px !important;}/*使用*/
	.mb-l {margin-bottom:45px !important;}/*使用*/
	.mb-xl {margin-bottom:60px !important;}/*使用*/
	.pb-0 {padding-bottom:0 !important;}
	.pb-xs {padding-bottom:5px !important;}
	.pb-s {padding-bottom:10px !important;}/*使用*/
	.pb-xm {padding-bottom:20px !important;}/*使用*/
	.pb-m {padding-bottom:35px !important;}/*使用*/
	.pb-l {padding-bottom:45px !important;}/*使用*/
	.pb-xl {padding-bottom:60px !important;}/*使用*/
}

@media screen and (max-width: 680px) {
	.mt-xl {margin-top:25px !important;}/*使用*/
	.mb-xs {margin-bottom:5px !important;}
	.mb-s {margin-bottom:10px !important;}/*使用*/
	.mb-xm {margin-bottom:10px !important;}/*使用*/
	.mb-m {margin-bottom:15px !important;}/*使用*/
	.mb-l {margin-bottom:20px !important;}/*使用*/
	.mb-xl {margin-bottom:25px !important;}/*使用*/
	.pb-xs {padding-bottom:5px !important;}
	.pb-s {padding-bottom:10px !important;}/*使用*/
	.pb-xm {padding-bottom:10px !important;}/*使用*/
	.pb-m {padding-bottom:15px !important;}/*使用*/
	.pb-l {padding-bottom:20px !important;}/*使用*/
	.pb-xl {padding-bottom:25px !important;}/*使用*/
}

/*PCオンリー*/
@media screen and (min-width: 961px) {
	.mr-0_pc {margin-right:0 !important;}
	.pr-0_pc {padding-right:0 !important;}
	.mr-m_pc {margin-right:20px !important;}
	.pr-m_pc {padding-right:20px !important;}
	.ml-0_pc {margin-left:0 !important;}
	.pl-0_pc {padding-left:0 !important;}
	.mb-0_pc {margin-bottom:0 !important;}
	.mb-xs_pc {margin-bottom:5px !important;}
	.mb-s_pc {margin-bottom:10px !important;}/*使用*/
	.mb-xm_pc {margin-bottom:20px !important;}/*使用*/
	.mb-m_pc {margin-bottom:35px !important;}/*使用*/
	.mb-l_pc {margin-bottom:45px !important;}/*使用*/
	.mb-xl_pc {margin-bottom:60px !important;}/*使用*/
	.pb-0_pc {padding-bottom:0 !important;}
	.pb-xs_pc {padding-bottom:5px !important;}
	.pb-s_pc {padding-bottom:10px !important;}/*使用*/
	.pb-xm_pc {padding-bottom:20px !important;}/*使用*/
	.pb-m_pc {padding-bottom:35px !important;}/*使用*/
	.pb-l_pc {padding-bottom:45px !important;}/*使用*/
	.pb-xl_pc {padding-bottom:60px !important;}/*使用*/
}

/*タブレットオンリー*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.mr-0_tb {margin-right:0 !important;}
	.pr-0_tb {padding-right:0 !important;}
	.mr-m_tb {margin-right:10px !important;}
	.pr-m_tb {padding-right:10px !important;}
	.ml-0_tb {margin-left:0 !important;}
	.pl-0_tb {padding-left:0 !important;}
	.mb-0_tb {margin-bottom:0 !important;}
	.mb-xs_tb {margin-bottom:5px !important;}
	.mb-s_tb {margin-bottom:10px !important;}/*使用*/
	.mb-xm_tb {margin-bottom:20px !important;}/*使用*/
	.mb-m_tb {margin-bottom:35px !important;}/*使用*/
	.mb-l_tb {margin-bottom:45px !important;}/*使用*/
	.mb-xl_tb {margin-bottom:60px !important;}/*使用*/
	.pb-0_tb {padding-bottom:0 !important;}
	.pb-xs_tb {padding-bottom:5px !important;}
	.pb-s_tb {padding-bottom:10px !important;}/*使用*/
	.pb-xm_tb {padding-bottom:20px !important;}/*使用*/
	.pb-m_tb {padding-bottom:35px !important;}/*使用*/
	.pb-l_tb {padding-bottom:45px !important;}/*使用*/
	.pb-xl_tb {padding-bottom:60px !important;}/*使用*/
}

/*スマホオンリー*/
@media screen and (max-width: 680px) {
	.mr-0_sp {margin-right:0 !important;}
	.pr-0_sp {padding-right:0 !important;}
	.mr-m_sp {margin-right:10px !important;}
	.pr-s_sp {padding-right:5px !important;}/*追加*/
	.pr-m_sp {padding-right:10px !important;}
	.ml-0_sp {margin-left:0 !important;}
	.pl-0_sp {padding-left:0 !important;}
	.mb-0_sp {margin-bottom:0 !important;}
	.mb-xs_sp {margin-bottom:5px !important;}
	.mb-s_sp {margin-bottom:10px !important;}/*使用*/
	.mb-xm_sp {margin-bottom:10px !important;}
	.mb-m_sp {margin-bottom:15px !important;}
	.mb-l_sp {margin-bottom:20px !important;}/*使用*/
	.mb-xl_sp {margin-bottom:30px !important;}
	.pb-0_sp {padding-bottom:0 !important;}
	.pb-xs_sp {padding-bottom:5px !important;}
	.pb-s_sp {padding-bottom:10px !important;}
	.pb-xm_sp {padding-bottom:10px !important;}
	.pb-m_sp {padding-bottom:15px !important;}
	.pb-l_sp {padding-bottom:20px !important;}
	.pb-xl_sp {padding-bottom:30px !important;}
}


/* レスポンシブ設定
---------------------------------------------- */

@media screen and (min-width: 961px) {
	.sp-only {
		display:none !important;
	}
	.tb-only {
		display:none !important;
	}
	.pc-except {
		display:none !important;
	}
	
}

@media only screen and (min-width: 681px) and (max-width: 960px) {
	.pc-only {
		display:none !important;
	}
	
	.sp-only {
		display:none !important;
	}
}

@media screen and (max-width: 680px) {
	.tb-only {
		display:none !important;
	}
	.pc-only {
		display:none !important;
	}
	
	.sp-except {
		display:none !important;
	}
}

@media screen and (max-width: 850px) {
	.pc-type02 {
		display:none !important;
	}
}
@media screen and (max-width: 750px) {
	.pc-type03 {
		display:none !important;
	}
}

/* clearfix
---------------------------------------------- */
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{ display:inline-block;}

/*Hidea from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/